/*
 * kein bock auf less
 */

/*.ce-textpic, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {overflow: initial;}*/
.box-simple{
  overflow: auto;
}

@media (max-width: 991px){
  .ce-gallery .ce-column,.ce-gallery figure {
    width:100%;
    height:auto;
	}
 .ce-textpic, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {overflow: initial !important;}
 .responsive-slider .slides ul li .slide-body img {
    max-width: 100%;
    height: auto !important; 
  }
  .responsive-slider .slides ul li .slide-body .caption.header {
    height: 250px;
	}
  .responsive-slider .slides ul li .slide-body .caption.sub {
    display: block !important;
    visibility: visible !important;
}
  
}


@font-face {
  font-family: 'Material-Design-Icons';
  src:url('../../lib/material-design-iconic-font/fonts/Material-Design-Iconic-Font.ttf?3ocs8m');
  src:url('../../lib/material-design-iconic-font/fonts/Material-Design-Iconic-Font.woff?3ocs8m') format('woff'),
      url('../../lib/material-design-iconic-font/fonts/Material-Design-Iconic-Font.ttf?3ocs8m') format('truetype');
  font-weight: normal;
  font-style: normal;
}


html, body {
  background: #0062a1;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
}

body.font-medium {
  font-size: 18px;
  line-height: 22px;
}

body.font-large {
  font-size: 19px;
  line-height: 24px;
}

a {
  color: #729E1D;
}

a:hover,
a:focus {
  color: #0062a1;
  text-decoration: none;
}

hr {
  border-color: #ddd;
}


.list-group-item:last-child {
  border-radius: 0;
}


/********** Header-styles *************/


.headertext.hidden-xs > div {
  font-size: 80%;
}


/********* Main-Menu-Styles **********/


#mainnavbar > ul > li {
  border-color: #fff;
}

.navbar-nav > li > a {
  padding-top: 20px;
  padding-bottom: 20px;
}


.form-control {
  border-radius: 0;
  color: #ccc;
}

#kesearch_submit {
  font-size: 0px;
  border-radius: 0;
  background: #0062a1;
  padding: 3px 10px;
  border-color: #0062a1;
}

#kesearch_submit:after  {
  content: "\f002";
    font-family: FontAwesome;
  font-size: 20px;
  color: #fff;
  font-size: 18px;
}

.nav-wrapper .kesearchbox {
  margin-top: 13px;
}

.navbar-header {
  vertical-align: middle;
  padding-top: 5px;
  padding-bottom: 5px;
}


/************ side-menu **********/


#sidebar-nav.nav.nav-list > li.list-group-item:first-child {
  background: #0062a1;
  color: #fff;
  font-size: 100%;
  padding: 15px;
}

#sidebar-nav.nav.nav-list > li.list-group-item.subnav-level1 a {
  background: #fff;
  color: #0062a1;
  font-weight: normal;
  border-color: #ccc;
  font-size: 100%;
}

#sidebar-nav > .list-group-item > a::after {
  color: #0062a1;
}

#sidebar-nav > li.list-group-item:first-child span {
  padding: 0;
}

#sidebar-nav.nav.nav-list > li.list-group-item {
  border-color: #e9e9e9;
}

#sidebar-nav.nav.nav-list > li.list-group-item a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-indent:0;
}
#sidebar-nav.nav.nav-list > li.list-group-item a:hover,
#sidebar-nav.nav.nav-list > li.list-group-item a:focus {
  text-indent:10px;
}

#sidebar-nav.nav.nav-list .list-group-item.subnav-level1.active a,
#sidebar-nav > .list-group-item.subnav-level1.active > a::after,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1:hover a,
#sidebar-nav > .list-group-item.subnav-level1:hover > a::after,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1:focus a,
#sidebar-nav > .list-group-item.subnav-level1:focus > a::after,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1.active.ifsub > a,
#sidebar-nav > .list-group-item.subnav-level1.active.ifsub > a::after {
  color: #729E1D;
}

#sidebar-nav.nav.nav-list .list-group-item.subnav-level1.active,
#sidebar-nav.nav.nav-list > li.list-group-item.subnav-level1.active a:hover,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1:hover,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1:focus,
#sidebar-nav.nav.nav-list .list-group-item.subnav-level1.active.ifsub > a,
#sidebar-nav > .list-group-item.subnav-level1.active.ifsub > a::after,
#sidebar-nav.nav.nav-list > li.list-group-item .list-group-item.subnav-level2 {
  background: #fff!important;
}

#sidebar-nav.nav.nav-list > li.list-group-item .list-group-item.subnav-level2 a{
  color: #0062a1;
}

#sidebar-nav.nav.nav-list > li.list-group-item .list-group-item.subnav-level2.active a {
  color: #729E1D;
}

#sidebar-nav.nav.nav-list > li.list-group-item .list-group-item.subnav-level2 {
  border-color: #e9e9e9;
}

div.wtcart_cart_header, div.wtcart_cart_footer {
  background: #0062A1;
  padding: 10px 20px;
}

div.wtcart_cart_product {
  background: #FAFAFA;
  padding: 20px;
}

.wtcart_cart_col.wtcart_cart_col1_2 {
  padding-right: 20px;
}

.wtcart_cart_col.wtcart_cart_col2 {
  padding-left: 20px;
  padding-right: 20px;
}

.wtcart_cart_col.wtcart_cart_col5 {
  float: right;
}

.wtcart_continue {
  margin-top: 15px;
}

.tx-powermail .panel-body {
  background: #FAFAFA;
}

.powermail-order-note-wrapper {
  margin-left: 18.5%;
}


.btn.btn-primary.powermail_field.powermail_submit {
  padding: 6px 12px;
  font-weight: bold;
  color: #fff;
  background: #0062A1;
  border-radius: 0;
}

.btn.btn-primary.powermail_field.powermail_submit:hover,
.btn.btn-primary.powermail_field.powermail_submit:focus {
  background:  #729E1D;
}


/********** tt_news ***********/

.content-wrapper {
  background: #fafafa;
}

.content-wrapper h1 {
  font-size: 150%;
  color: #0062a1;
  font-weight: bold;
  margin-top: -5px;
  clear:both;
}

.news-list-item {
  clear: both;
}

.news-list-item img {
  float: left;
}

.news-list-date {
  font-size: 80%;
}

.browseBoxWrap {
  text-align: center;
}

.browseBoxWrap {
  margin-top: 20px;
}

/** detail-ansicht **/

.subheader > h2,
.news-single-item.no-images h2 {
  font-size: 100%;
  font-weight: bold;
  color: #000;
}

.news-list-item.clearfix {
  position: relative;
}

.news-list-morelink {
    bottom: 10px;
    display: block;
    float: right;
    margin-top: 30px;
    position: absolute;
    right: 0;
}

.news-list-morelink > a:after {
  font-family: FontAwesome;
  content: "\f105";
  padding: 0 0 0 7px;
  font-size: 20px;
  color: #0062A1;
  font-weight: bold;;
}


.news-single-img img {
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
}


.news-single-item hr {
  border: none;
}


.news-single-backlink a {
  background: #0062a1;
  color: #fff;
  font-weight: bold;
  padding: 6px 12px;
}

.news-list-item .news-list-top h3,
.news-list-item .news-list-top h3  a{
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 0px;
  color: #0062A1;
}


.news-list-item {
  border-bottom: 1px solid #dcdcdc;
}

/************** ke-search **************/

.kesearchbox {
  margin-bottom: 10px;
}

.kesearch_searchbox .submitbutt > input {
  display: none;
}

.kesearch_searchbox .panel.panel-default.result-list-item.result-list-item-type-page {
  border-radius: 0;
}

.kesearch_searchbox .panel-body a {
  font-weight: bold;
}

.pages_total {
  text-align: center;
}

.pagination > li > a,
 .pagination > li > span {
  color: #0062a1;
}

.kesearch_searchbox  .resetButton {
  background: none;
  border: none;
  font-weight: bold;
  padding-left: 0;
}

#kesearch_results .panel-body a {
  font-weight: bold;
}

#kesearch_results .panel {
  border-radius: 0;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  background: #0062a1;
  border-radius: 0;
  color: #fff;
  border-color: #0062a1;
}

.pagination,
.pagination > li:last-child > a,
.pagination > li:last-child > span,
.pagination > li:first-child > a,
.pagination > li:first-child > span  {
  border-radius: 0;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background: #0062a1;
  border-radius: 0;
  color: #fff;
  border-color: #0062a1;
}



/********** shop-styles *****************/


.ui-widget-header {
  background: #FAFAFA;
  border: none;
}

.ui-widget-content {
  border: none;
  background: #fff;
}

.ui-tabs .ui-tabs-panel {
  border: 1px solid #dcdcdc;
}

.ui-tabs-anchor {
  background: #fff;
}

.ui-tabs .ui-tabs-nav li a {
  background: #0062A1;
  color: #fff;
}



.ui-tabs .ui-tabs-nav .ui-state-active a,
.ui-tabs .ui-tabs-nav .ui-state-active a:link,
.ui-tabs .ui-tabs-nav .ui-state-active a:visited {
  background: #fff;
  color: #0062A1;
  font-weight: bold;
  border-color: #dcdcdc;
}

.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
  border-color: #dcdcdc;
}

.ui-tabs-nav.ui-helper-reset.ui-helper-clearfix.ui-widget-header.ui-corner-all {
  padding: 0;
}

.news-list-container .news-list-item {
  border-color: #dcdcdc;
  padding: 25px 0;
}

.news-list-image > img {
  margin-right: 20px;
  margin-bottom: 20px;
}

.news-list-item h3 {
  margin-top: 0;
}

.news-list-item h3 a {
  color: #0062A1;
  font-size: 110%;
  font-weight: bold;
}

.news-list-item-right > p {
  font-size: 90%;
}

.ttnews-add-to-cart-wrapper > form {
  float: left;
}

.news-list-price {
  float: right;
  line-height: 36px;
}

.news-single-price {
  float: right;
  color: #0062A1;
  font-weight: bold;
}

.news-single-right .subheader h2 {
  margin-top: 0px;
}

.news-single-item.cart {
  font-size: 80%;
}

.news-single-item.cart h2 {
  margin-bottom: 5px;
}

.news-single-item.cart .clearfix {
  margin-top: 20px;
  font-size: 110%;
}

.news-single-backlink > a {
  font-size: 110%;
}


.news-list-container.cart .news-list-morelink {
  display:none;
}

.wtcart_cart_qty {
  margin-top: -2px;
}

.ttnews-add-to-cart-wrapper input {
  background: #0062A1;
  color: #fff;
  font-weight: bold;
  padding: 6px 12px;
  font-size: 90%;
  border: none;
  
}

.ttnews-add-to-cart-wrapper .tx_ttnews_qty {
  background: none;
  color: #000;
  font-weight: bold;
  padding: 5px;
  font-size: 90%;  
  border: 1px solid #ccc;
  margin-right: 20px;
  width: 50px;
}

.ui-widget {
  font-size: 100%;
  padding:0;
}

.ui-tabs .ui-tabs-nav li a {
  padding: 0.5em 0.8em;
}

/*** Icons Ben ***/

span.font-smaller { font-size: 85%; }
span.font-bigger {font-size: 115%; }

ul.icon-link {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.icon-link li a:before { font-family: 'Material-Design-Icons'; content: "\f18e"; padding-right: 15px; color: #729e1d;}
span.icon-link li a:before { font-family: 'Material-Design-Icons'; content: "\f18e"; padding-right: 5px; color: #729e1d;}
span.icon-download {}
span.icon-download:before { font-family: 'Material-Design-Icons';content: "\f12b"; }
span.icon-mail { color:#0062a1; }
span.icon-mail:before { font-family: 'Material-Design-Icons';content: "\f15a"; padding: 0 20px 0 0; font-size: 20px; }
span.icon-phone {}
span.icon-phone:before { font-family: 'Material-Design-Icons';content: "\f2be"; padding: 0 20px 0 0; }
span.icon-fax {}
span.icon-fax:before { font-family: 'FontAwesome';content: "\f1ac"; padding: 0 20px 0 0; }





/*************** Responsive-Styles`************/

@media (max-width: 1200px) {
  #mainnavbar > ul > li > a {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}









/** HEADER **/

header {
  background-color: #fff;
}


header .header-top .col-center {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

header .header-top .col-center h2 {
  color: #729e1d;
}

header .header-top .col-center div {
  color: #0062a1;
}


/* Toolbar */

#toolbar {
  text-align: right;
  margin: 40px 0 20px;
}

#toolbar .toolbar-item {
  border-right: 1px solid #ddd;
  display: inline-block;
  padding: 0 10px;
  line-height: 2;
}

#toolbar .toolbar-item-font {}

#toolbar .toolbar-item-print {}

#toolbar .toolbar-item-facebook {}

#toolbar .toolbar-item-youtube {
  border: none;
}

#toolbar .toolbar-item span {
  cursor: pointer;
  display: none;
}

#toolbar .toolbar-item:hover img,
#toolbar .toolbar-item:focus img {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

#toolbar .toolbar-item span.font-small {
  /*display: block;*/
}

#toolbar .toolbar-item-contrast span {
  display: block;
}


body.font-small #toolbar .toolbar-item span.font-medium {
  display: block;
}

body.font-medium #toolbar .toolbar-item span.font-large {
  display: block;
}

body.font-large #toolbar .toolbar-item span.font-small {
  display: block;
}




header .metanav {
  padding: 0;
  margin: 0;
  text-align: right;
}

header .metanav li {
  display: inline-block;
}

header .metanav li a {
  display: block;
  font-size: 14px;
  padding: 0 5px 0 5px;
  color: #0062a1;
  line-height: 0.8;
  border-right: 1px solid #729e1d;
}

header .metanav li:last-child a {
  border: none;
}

header .metanav li a:hover,
header .metanav li a:focus {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}




/* NAVIGATION */

.nav-wrapper {
  background-color: #729e1d;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
  -moz-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
  box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
}

.nav-wrapper-inner {
  /*
    -webkit-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
    box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
    */
}

#mainnavbar {
  padding: 0;
}

.navbar {
  margin: 0;
  border: none;
  min-height: 0;
}


/* Desktop */

@media (min-width:992px) {

  #mainnavbar > ul > li {
    border-right: 1px solid #fff;
  }

  #mainnavbar > ul > li.last {
    border: none;
  }

  /* Alle Ebenen */
  #mainnavbar ul li {
    list-style:none;
  }
  #mainnavbar > ul > li a {
    color: #fff;
    background: none;
    position:relative;
    text-decoration:none;
  }
  /* end */

  #mainnavbar > ul > li > a {
    font-size: 20px;
  }

  #mainnavbar > ul > li > a:hover,
  #mainnavbar > ul > li > a:focus,
  #mainnavbar > ul > li.active > a {
    background-color: #0062a1;
  }

  #mainnavbar > ul > li:hover > a,
  #mainnavbar > ul > li:focus > a {  
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeIn;/*flipInX*/
    animation-name: fadeIn;/*flipInX*/
  }

  /** 2. Ebene **/

  #mainnavbar ul.level2 {
    display:none;
    position:absolute;
    padding:0;
    z-index:100;
    width:260px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
    box-shadow: 0px 0px 6px 0px rgba(140,140,140,1);
  }

  #mainnavbar .sub:hover .level2 {
    display:block; 
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomInUp;
    animation-name: zoomInUp;
  }


  #mainnavbar ul.level2 > li > a {
    border-bottom:1px solid #e9e9e9;
    padding:12px 20px;
    color:#1776b8;
    display:block;
    font-size:17px;
    background-color:#fff;
  }

  #mainnavbar ul.level2 > li.last a {
    border:none;
  }

  #mainnavbar ul.level2 > li > a:hover,
  #mainnavbar ul.level2 > li > a:focus,
  #mainnavbar ul.level2 > li.active > a {
    color: #729e1d;
  }

  
  /** 3. Ebene **/

  #mainnavbar ul.level3 {
    display:none;
  }


  /* Icons */
  
  #mainnavbar > ul > li.first > a:before {
    content: "\f015";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size:28px;
    vertical-align: bottom;
  }

  #mainnavbar > ul > li.first > a span {
    display:none;
    visibility:hidden;
  }
  
  
  .quicksearch-wrapper {
    display: block !important;
  }

}



/* Tablet / Smartphone */

@media (max-width:991px) {
  
  .header-top {
      padding: 10px 0;
  }
  
  .header-top .logo a {
    display: inline-block;
  }
  
  .header-top .logo img {
    max-width: 220px;
  }
  
  .navbar {
    padding: 10px 0;
    text-align: right;
  }
  
  .navbar-header {
      float: none;
      text-align: right;
      display: inline-block;
  }

  .navbar-toggle {
    display: block;
      float: none;
      margin:0;
      border: 1px solid #0062a1;
  }

  .navbar-toggle.collapsed {
      border: 1px solid #fff;
  }
  
  .navbar-toggle .icon-bar {
      height: 3px;
      width: 28px;
    background-color: #0062a1;
  }

  .navbar-toggle.collapsed .icon-bar {
    background-color: #fff;
  }
  
  .navbar-collapse.collapse {
    display: none !important;
  }
  
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  
  
  #mainnavbar ul {}

  #mainnavbar ul li {
    list-style:none;
  }

  #mainnavbar ul li a {
    color:#fff;
  }

  #mainnavbar > ul {
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
  }

  #mainnavbar > ul > li {
    padding: 0;
    margin: 0;
    float: none;
    border-bottom: 1px dashed #fff;
    border-left:1px dashed #fff;
    border-right:1px dashed #fff;
  }
 
  #mainnavbar > ul > li:first-child {
    border-left:none;
    border-right:none;
  }

  #mainnavbar > ul > li > a {
    margin: 0;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: bold;
    paddin: 8px 15px;
    line-height: 1;
  }

  #mainnavbar > ul > li a:HOVER,
  #mainnavbar > ul > li a:FOCUS {
    background-color: #0062a1;
  }

  #mainnavbar > ul > li.active > a {
    background-color: #0062a1;
  }

  /** 2. Ebene **/

  #mainnavbar ul.level2 {
    display:none;
    padding:0;
  }

  #mainnavbar li.current > .level2,
  #mainnavbar li.active > .level2 {
    display:block;
  }

  #mainnavbar ul.level2 > li > a {
    padding:10px 15px 10px 35px;
    display:block;
  }

  #mainnavbar .level2 > li.current > a,
  #mainnavbar .level2 > li.active > a {
    font-weight:bold;
  }

  /** 3. Ebene **/

  #mainnavbar ul.level3 {
    display:none;
    padding:0;
  }

  #mainnavbar li.current > .level3,
  #mainnavbar li.active > .level3 {
    display:block;
  }

  #mainnavbar ul.level3 > li > a {
    padding:10px 15px 10px 55px;
    display:block;
  }

  #mainnavbar .level3 > li.current > a,
  #mainnavbar .level3 > li.active > a {
    font-weight:bold;
  }
  
  
  .quicksearch-wrapper {
    display: none;
  }
  
  .quicksearch-wrapper .tx-kesearch-pi1 {
    padding: 5px 0 15px;
  }

}



/* Breadcrumb */

.breadcrumb-wrapper {
  padding: 0 0 25px;
  font-size: 85%;
}

.breadcrumb-wrapper span {
  color: #0062a1;
  padding: 0 0 0 5px;
}

.breadcrumb-wrapper span.first {
  padding: 0;
}

.breadcrumb-wrapper span.last {
  font-weight: bold;
}

.breadcrumb-wrapper span:AFTER {
  content:"/";
  padding: 0 0 0 5px;
}

.breadcrumb-wrapper span.first:AFTER,
.breadcrumb-wrapper span.last:AFTER {
  padding: 0;
  content:"";
}

.breadcrumb-wrapper span a {
  color: #0062a1
}




/** CONTENT **/

.content-wrapper {
  background-color: #f5f5f5;
  padding:25px 0 40px;
}

.content-wrapper .main .col-md-8 > * {
  margin: 0px 0 30px;
}

.content-wrapper .sidebar > * {
  margin: 0px 0 30px;
}




/* Raster-Elemente */

.container-2-col .col-md-6.col-1 {
  padding-left: 0;
}

.container-2-col .col-md-6.col-2 {
  padding-right: 0;
}



/* RTE */

.morelink {
  text-align: right;
  /*font-weight: 600;*/
  padding: 0;
  margin: 0;
}

.morelink a {
  color:#0062a1;
  font-weight: 700;
}

.morelink a:HOVER,
.morelink a:FOCUS {
  text-decoration: none;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.morelink a:AFTER {
  font-family: FontAwesome;
  content: "\f105";
  padding: 0 0 0 7px;
  font-size: 20px;
  color: #729e1d;
  font-weight: normal;
}

.color-green {
  color:#729e1d;
}

.color-blue {
  color:#0062a1;
}

.color-grey {
  color:#787878;
}



/* Icons */

a.internal-link:before,
a.internal-link-new-window:before,
a.external-link:before,
a.external-link-new-window:before,
a.mail:before,
a.download:before {
  font-family: 'Material-Design-Icons'; 
  padding-right: 5px;
  /*color: #729e1d;*/
}

a.internal-link:before,
a.internal-link-new-window:before {
  content: "\f18e";
}

a.external-link:before,
a.external-link-new-window:before {
  content: "\f309";
}

a.mail:before {
  content: "\f15a";
}

a.download:before {
  content: "\f12b";
}




/* Layout / Frame */

.btn-box {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
    box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
}

.btn-box-green {}

.btn-box-blue {}

.btn-box h1,
.btn-box h2,
.btn-box h3 {
  margin: 0;
  color: #fff;
  padding: 15px 35px 15px 20px;
  background: #729e1d;
  position: relative;
}

.btn-box-blue h1
.btn-box-blue h2,
.btn-box-blue h3 {
  background: #0062a1;
}

.btn-box h1:AFTER,
.btn-box h2:AFTER,
.btn-box h3:AFTER {
  font-family: FontAwesome;
  content: "\f105";
  font-size: 24px;
  color: #fff;
  font-weight: normal;
  position: absolute;
  right: 20px;
  top: 75%;
  margin: -3.5% 0 0;
}

.btn-box h1 a,
.btn-box h2 a,
.btn-box h3 a {
  color: #fff;
  text-decoration: none;
}

.btn-box .csc-body {
  background-color: #fff;
  padding:10px 20px;
}



.frame-box {
  background: #fff;
  border: 1px solid #e7e7e7;
  padding: 20px 20px 20px 20px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
    box-shadow: 0px 0px 6px 0px rgba(200,200,200,1);
}

.frame-box > h1,
.frame-box > h2,
.frame-box > h3 {
  margin: 0;
  color: #0062a1;
  border-bottom: 1px solid #e9e9e9;
  padding:20px 20px 20px;
  background-color: #fafafa;
}

.frame-box.box-simple > h1,
.frame-box.box-simple > h2,
.frame-box.box-simple > h3 {
  margin: 0 0 10px;
  margin-top:-20px;
  margin-left:-20px;
  margin-right:-20px;
}

.frame-box .morelink {
  border-top: 1px solid #e9e9e9;
  margin-bottom:-20px;
  margin-left:-20px;
  margin-right:-20px;
  padding:10px 20px 15px;
}



.frame-box.box-extended {
  padding:0;
}

/*
.frame-box.box-extended h1,
.frame-box.box-extended h2,
.frame-box.box-extended h3 {
  margin: 0;
  border-bottom: 1px solid #e9e9e9;
  padding:20px 20px 20px;
  background-color: #fafafa;
}
*/
.frame-box.box-extended .csc-body .text {
  padding: 0px 20px 20px;
}




.img-left .img-wrap {
  margin: 0 0 10px;
}

.img-intext-left .text {
}

.img-wrap figure.image {
  margin: 0;
}

.image .caption {
  font-size: 75%;
  padding: 5px 0 10px;
}

.image .caption p {
  margin:0;
}


.img-wrap .row-images {
  margin-bottom: 15px;
}

.csc-body img {
  box-sizing: unset;
}


/* Accordions */

.accordion .accordion-items .accordion-item > h2,
.accordion .accordion-items .accordion-item > h3 {
  margin: 20px 0 0;
  padding:10px 15px;
  background-color:#0062a1;
  color:#fff;
  cursor:pointer;
  position:relative;
}

.accordion .accordion-items .accordion-item.in > h2,
.accordion .accordion-items .accordion-item.in > h3 {
  background-color:#729e1d;
}

.accordion .accordion-items .accordion-item > h2:after,
.accordion .accordion-items .accordion-item > h3:after {
  content: "\f067";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size:18px;
  margin-top:-10px;
  position:absolute;
  right:15px;
  top:50%;
}
.accordion .accordion-items .accordion-item.in > h2:after,
.accordion .accordion-items .accordion-item.in > h3:after {
  content: "\f068";
}

.accordion .accordion-items .accordion-item .csc-body,
.accordion .accordion-items .accordion-item .container-fluid {
  display:none;
  padding:10px 15px;
  border-left:1px solid #729e1d;
  border-right:1px solid #729e1d;
  border-bottom:1px solid #729e1d;
}


.accordion .accordion-items .accordion-item .container-fluid .row {
  margin:0;
}

.accordion .accordion-items .accordion-item .container-fluid .row h2,
.accordion .accordion-items .accordion-item .container-fluid .row h3 {
  margin-top:0;
}


/** FOOTER **/

footer {
    padding: 0;
}

footer a:hover,
footer a:focus {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

footer .footer-top {
  background: #fff;
  border-top: 1px solid #ddd;
  padding: 30px 0;
}

footer .footer-top .col-left {
  /*padding-left: 0;*/
  padding-right: 25px;
}

footer .footer-top .col-left ul li a {
  color: #787878;
}

footer .footer-top .col-left .morelink {
  border-top: 1px solid #ddd;
  margin: 20px 0 0;
}

footer .footer-top .col-left .morelink a {
  padding: 15px 0;
  display: block;
}

footer .footer-top .col-center {
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  padding-left: 60px;
  padding-right: 40px;
  padding-bottom: 30px;
}

footer .footer-top .col-center h3 {
  color: #999;
  font-weight: bold;
  margin: 0 0 50px;
  font-size: 18px;
}

footer .footer-top .col-center h3:BEFORE {
  content: "\f0e0";
  font-size: 16px;
  color: #729e1d;
  padding: 0 12px 0 0px;
  vertical-align: bottom;
  display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;  
}

footer .footer-top .col-right {
  padding-left: 35px;
  /*padding-right: 0;*/
}

footer .footer-top .col-right h3 {
  color: #999;
  font-weight: bold;
  margin: 0 0 32px;
  font-size: 18px;
}

footer .footer-top .col-right h3:BEFORE {
  content: "\f0ac";
  font-size: 22px;
  color: #729e1d;
  padding: 0 12px 0 0px;
  vertical-align: top;
  display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;  
}

footer .footer-top .col-right ul {
  margin: 0;
  padding: 0;
}

footer .footer-top .col-right ul li {
  list-style: none;
  border-bottom: 1px solid #ddd;
}

footer .footer-top .col-right ul li:last-child {
  border: none;
}

footer .footer-top .col-right ul li a {
  display: block;
  padding: 10px 0;
  font-size: 18px;
  color: #787878;
}

footer .footer-top .col-right ul.icon-link li a:before {
  font-size: 23px;
  color: #729e1d;
  vertical-align: middle;
}

footer .footer-bottom {
  background: #0062a1;
  padding: 15px 0;
}


footer .metanav {
  padding: 0;
  margin: 0 10px;
  text-align: right;
}

footer .metanav li {
  display: inline-block;
}

footer .metanav li a {
  display: block;
  padding: 0 0 0 0px;
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
  text-decoration: none;
}

footer .metanav li a:after {
  content: "\f105";
  font-size: 18px;
  color: #eee;
  padding: 0 10px 0 8px;
  
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

footer .metanav li:last-child a:after {
  content: "";
  padding: 0;
}




/*** EXTENSIONS ***/


/* KE_SEARCH */

.tx-kesearch-pi1 .kesearchbox .clearer {
  display: none;
}



/* TT_NEWS */

/* Aktuelles */
.news-list-container.news-startseite {}

.news-list-container.news-startseite .news-list-item {
  border-color: #e9e9e9;
  padding: 0;
}

.news-list-container.news-startseite .news-list-item h3 {
  font-size: 100%;
  margin: 0;
  padding:10px 30px 10px 15px;
  position: relative;
}

.news-list-container.news-startseite .news-list-item h3 a {
  font-weight: normal;
  font-size: 100%;
  color: #333;
}

.news-list-container.news-startseite .news-list-item h3 a:after {
  content: "\f105";
  font-size: 21px;
  color: #729e1d;
  position: absolute;
  right:15px;
  top:50%;
  margin-top:-10px;
  
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.news-list-container.news-startseite .news-list-item h3 a:hover,
.news-list-container.news-startseite .news-list-item h3 a:focus {
  color:#729e1d;
}


/* Publikationen */
.news-latest-container.news-startseite {}

.news-latest-container.news-startseite img {
  float: left;
  margin:0 20px 20px 0;
}

.news-latest-container.news-startseite .news-latest-item-right > * {
  font-size: 85%;
  line-height:1.3;
}

.news-latest-container.news-startseite .news-latest-item-right h3 {
  margin:0 0 10px;
  font-size: 100%;
}

.news-latest-container.news-startseite .news-latest-item-right h3 a {
  color: #333;
  font-size: 100%;
}





/* POWERMAIL */

.tx-powermail {}

.tx-powermail form {
  margin:0;
}

.tx-powermail .panel-body {
  padding:10px 20px;
}




/*************************************
 * RESPONSIVE
 *************************************/




/*
 * MIN 992 - MAX 1199
 */

@media (min-width:992px) and (max-width:1199px) {
  #mainnavbar > ul > li > a {
    font-size:18px;
  }
}


/*
 * MAX 991
 */

@media (max-width:991px) {

  footer .footer-top .col-sm-4 {
    padding-left:25px;
    padding-right:25px;
  }
  
}


/*
 * MIN 768 - MAX 991
 */

@media (min-width:768px) and (max-width:991px) {

  
  
}


/*
 * MAX 767
 */

@media (max-width:767px) {

  
  
}


/*
 * MIN 481 - MAX 767
 */

@media (min-width:481px) and (max-width:767px) {

  
  
}



/*
 * MAX 480
 */

@media (max-width:480px) {
  
  
  
}


.csc-textmedia-gallery-media{
 position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    width: 100%;
    height: auto; 
  }

.csc-textmedia-gallery-media iframe{
 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
  border:0px;
  }

.pb-20{
  padding-bottom:20px;
  }

.pb-10{
  padding-bottom:10px;
  }

.ce-gallery figure {
    display: table;
    margin: 0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
}

.ce-below .ce-gallery {
    margin-top: 10px;

}
.ce-inner, .ce-outer{width:100%;}







